Datasets
List snapshots
GET
/
v1
/
datasets
/
{dataset_id}
/
snapshots
List snapshots
curl --request GET \
--url https://api.veri.studio/v1/datasets/{dataset_id}/snapshots \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/datasets/{dataset_id}/snapshots"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/datasets/{dataset_id}/snapshots', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"dataset_id": "<string>",
"seq": 123,
"name": "<string>",
"head_row": 123,
"auto": true,
"created_at": "2023-11-07T05:31:56Z",
"note": "<string>"
}
]
}List snapshots
curl --request GET \
--url https://api.veri.studio/v1/datasets/{dataset_id}/snapshots \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/datasets/{dataset_id}/snapshots"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/datasets/{dataset_id}/snapshots', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"dataset_id": "<string>",
"seq": 123,
"name": "<string>",
"head_row": 123,
"auto": true,
"created_at": "2023-11-07T05:31:56Z",
"note": "<string>"
}
]
}
